nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 8vh;
    background-color: #19181A;
    font-family: 'Poppins', sans-serif;
}

.logo{
    color: #478497;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 22px;
}

.nav-links{
    display: flex;
    justify-content: space-around;
    width: 30%;
}

.nav-links li{
    list-style: none;
    float: left;
    position: relative;
}

.nav-links a{
    color: #478497;
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 14px;
}

.nav-links a:hover{
    text-decoration: underline;
}

nav ul li ul{
    display: none;
    position: absolute;
    padding: 20px 10px;
    border-radius: 0px 0px 5px 5px;
    background-color: #19181A;
}

nav ul li:hover ul{
    display: block;
}

.dropLinks{
    padding: 10px;
}